function ReImgSize(obj){ 
var imgArr=document.getElementById("page").getElementsByTagName("IMG"); 
for (i=0;i<imgArr.length;i++) 
 { 
  if (document.all) 
  { 
   if (imgArr[i].width>800) 
   { 
   imgArr[i].width="800" 
   imgArr[i].outerHTML='<a href="#" onclick="javascript:divShow(\''+imgArr[i].src+'\')" title="Big image">'+imgArr[i].outerHTML+'</a>' 
   } 
  } 
   else 
    { 
     if (imgArr[i].width>800) 
      { 
      imgArr[i].title="Big image" 
      imgArr[i].style.cursor="pointer" 
      imgArr[i].onclick=function(e){divShow(this.src)} 
      } 
    } 
 } 
} 
window.onload = function()
{
   ReImgSize("page"); 
   setVariables();
   checkLocation();
}
function divClose(){
	document.getElementById('imgpre').style.display='none';
}
function divShow(str){
	document.getElementById('imgpre').style.display='block';
	document.getElementById('imgshow').src=str;
}
function setVariables() {
if (navigator.appName == "Netscape") {
v=".top=";
dS="document.";
sD="";
y="window.pageYOffset";
}
else {
v=".pixelTop=";
dS="";
sD=".style";
y="document.body.scrollTop";
   }
}
function checkLocation() {
object="object1";
yy=eval(y);
eval(dS+object+sD+v+yy);
setTimeout("checkLocation()",10);
}